Page MenuHomePhabricator

Create a namespace for Korean Wikisource
Closed, ResolvedPublic

Description

Please create a new namespace (번역: and 번역토론:) and let them be treated as a contents NS, per consensus here.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd Translation NS for kowikisource

Event Timeline

revi created this task.Dec 31 2017, 11:50 AM
revi moved this task from Incoming to Doing on the User-revi board.Dec 31 2017, 11:53 AM

Change 401174 had a related patch set uploaded (by Revi; owner: Revi):
[operations/mediawiki-config@master] Add Translation NS for kowikisource

https://gerrit.wikimedia.org/r/401174

Change 401174 merged by jenkins-bot:
[operations/mediawiki-config@master] Add Translation NS for kowikisource

https://gerrit.wikimedia.org/r/401174

Mentioned in SAL (#wikimedia-operations) [2018-01-03T14:29:02Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:401174|Add Translation NS for kowikisource (T183836)]] (duration: 01m 00s)

revi moved this task from Doing to Closed on the User-revi board.Jan 8 2018, 6:00 PM